/*@font-face {
    font-family: 'Gotham Book';
    src: url('../fonts/GothamBook.woff') format('woff');
}
@font-face {
    font-family: 'Gotham BookItalic';
    src: url('../fonts/GothamBookItalic.woff') format('woff');
}

@font-face {
    font-family: 'Gotham Medium';
    src: url('../fonts/GothamMedium.woff') format('woff');
}
@font-face {
    font-family: 'Gotham MediumItalic';
    src: url('../fonts/GothamMediumItalic.woff') format('woff');
}

@font-face {
    font-family: 'Gotham Bold';
    src: url('../fonts/GothamBold.woff') format('woff');
}
@font-face {
    font-family: 'Gotham BoldItalic';
    src: url('../fonts/GothamBoldItalic.woff') format('woff');
}*/
*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
html {
    font-size: 16px;
    line-height: 1.6;
}
body {
    font-size: 1em;
    font-weight: 400;
    /*font-family: 'Gotham Book', sans-serif;*/
    font-family: 'Montserrat', Helvetica, Arial, "sans-serif";
}
header:after, nav:after, section:after, article:after, footer:after, .inner:after, .row:after {
    content: "";
    display: table;
    clear: both;
}
h1, h2, h3, h4, h5 {
    margin: 0 0 20px;
    clear: none;
}
p {
    margin: 0 0 20px;
}
a {
    transition: all ease .25s;
    color: #ff3393;
}
a:hover {
    color: #999;
}
a.tel {
	white-space: nowrap;
	text-decoration: none;
	color: #444;
}
#wrapper {
    width: 100%;
    position: relative;
    overflow: hidden;
}
.inner {
    /* max-width: 1366px;*/
    margin: 0 auto;
    padding: 0 40px;
    position: relative;
}
#header {
    position: fixed;
    z-index: 200;
    width: 100%;
    height: 145px;
    transition: all ease .5s;
}
#main {
    padding-bottom: 40px;
}
.home #main {
    padding-bottom: 0px;
	background-color: #000;
}
.home #main h1 {
	padding-top: 10px;
	color: #555;
	line-height: 1.1;
	text-transform: uppercase;
}
#header-logo {
    display: block;
    position: absolute;
    width: 400px;
    height: 235px;
    z-index: 100;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url(../images/logo.png);
    -webkit-clip-path: polygon(100% 0, 100% 55%, 14% 100%, 0 100%, 0 0);
    clip-path: polygon(100% 0, 100% 55%, 14% 100%, 0 100%, 0 0);
}
#header-logo:hover {
    opacity: .90;
}
body.cover.black-background #header {
    background-color: rgba(0, 0, 0, .95);
    border-bottom: 4px solid #ff3393;
}
body.cover.white-background #header {
    background-color: rgba(256, 256, 256, .95);
    border-bottom: 4px solid #ff3393;
}
body.cover.pink-background #header {
    background-color: rgba(255, 51, 147, .95);
    border-bottom: 4px solid #02e1ff;
}
body.cover.blue-background #header {
    background-color: rgba(2, 225, 255, .95);
    border-bottom: 4px solid #ff3393;
}
.post, .page {
    margin: 0;
}
#content {
    margin-top: 265px;
}
.home #content {
    margin-top: 0;
}
.home #content p {
    margin-top: 20px;
}
body.page-template-page-lp #content {
	margin-top: 200px;
}
a.btn {
    display: inline-block;
    padding: 5px 10px;
    color: #fff !important;
    font-size: 18px;
    font-weight: bold;
    background-color: #ff3393;
    text-decoration: none;
}
a.btn:hover {
    color: #fff !important;
    background-color: #ad0051;
}
.addthis_inline_share_toolbox {
    margin-bottom: 15px;
}
/*Styles for custom class pages*/
body.white-background {
    /*background-color: #FFF;*/
	background-image: url(../images/background-white.png);
}
body.pink-background {
    background-image: url(../images/background-pink.png);
    color: #FFF;
}
body.black-background {
    background-image: url(../images/background-black.png);
    color: #FFF;
}
body.blue-background {
    background-image: url(../images/background-blue.png);
}
body.single-work {
    background-image: url(../images/background-blue.png);
}
body.single-work #header-logo {
    background-image: url(../images/logo-work.png);
}
body#work #content {
    margin-top: 155px;
}
body#news #header-logo {
    background-image: url(../images/logo-news.png);
}
/*FOOTER-------------------------------------*/
.footer-border {
    height: 16px;
    background-image: url(../images/footer-border.png);
}
footer.site-footer {
    text-align: center;
    color: #2e2e2e;
    background-color: #FFF;
    padding: 35px 0;
}
.footer-phone {}
.footer-phone a {
    font-size: 75px;
    color: #02e1ff;
    font-weight: bold;
}
.footer-phone a:hover {
    color: #ff0077;
}
.footer-email {
    font-weight: bold;
    font-size: 45px;
}
.footer-email a {
    color: #000;
    text-decoration: none;
}
.footer-email a:hover {
    color: #ff0077;
}
ul.social-icons {
    margin: 0 auto 20px;
    padding: 0;
    list-style: none;
    text-align: center;
}
ul.social-icons li {
    display: inline-block;
    margin: 0 10px 0;
}
ul.social-icons li a {
    display: block;
    height: 85px;
    width: 85px;
    border-radius: 85px;
    background-color: #ff0077;
    background-repeat: no-repeat;
    background-position: center center;
}
ul.social-icons li a:hover {
    background-color: #02e1ff;
}
ul.social-icons li a.facebook-icon {
    background-image: url(../images/icon-facebook.png);
}
ul.social-icons li a.twitter-icon {
    background-image: url(../images/icon-twitter.png);
}
ul.social-icons li a.linkedin-icon {
    background-image: url(../images/icon-linkedin.png);
}
ul.social-icons li a.vimeo-icon {
    background-image: url(../images/icon-vimeo.png);
}
ul.social-icons li a.instagram-icon {
    background-image: url(../images/icon-instagram.png);
}
ul.social-icons li a.youtube-icon {
    background-image: url(../images/icon-youtube.png);
}
ul.footer-links {
    margin: 0 auto;
    padding: 0;
    list-style: none;
    text-align: center;
    color: #2e2e2e;
    text-transform: uppercase;
}
ul.footer-links li {
    display: inline-block;
    margin: 0 10px 0;
}
ul.footer-links li a {
    display: inline-block;
    margin: 0 10px 0;
    color: #2e2e2e;
    text-decoration: none;
}
ul.footer-links li a:hover {
    color: #ff0077;
}
/*MAIN NAVIGATION---------------------------------------------*/
#nav {
    /*position: relative;
	float:right;
	clear:right;*/
    margin-top: 60px;
    text-transform: uppercase;
    font-size: 20px;
	margin-left: 90px;
}
#nav:after {
    content: "";
    display: table;
    clear: both;
}
#nav ul, #nav ul li {
    padding: 0;
    margin: 0;
    list-style: none;
}
#nav > ul {
    overflow: hidden;
    text-align: center;
    padding: 0;
    margin: 0;
    list-style: none;
}
#nav > ul > li {
    display: inline-block;
    list-style: none;
    margin: 0 10px;
}
#nav ul > li > a {
    color: #FFF;
    display: block;
    font-size: 22px;
    padding: 2px 0px;
    text-decoration: none;
    font-weight: 700;
}
#nav ul > li > a {
    color: #FFF;
}
#nav ul > li.current-menu-item > a, #nav ul > li.current-menu-item > a:hover {
    border-bottom: 4px solid #fff;
    color: #fff;
}
#nav > ul > li:hover > a {
    color: #000;
}
body.white-background #nav ul > li > a {
    color: #02e1ff;
}
body.white-background #nav ul > li.current-menu-item > a, body.white-background #nav ul > li.current-menu-item > a:hover > a:hover /*, body.white-background #nav ul > li.current_page_parent > a, body.white-background #nav ul > li.current_page_parent*/ { 
    border-bottom: 4px solid #ff3393;
    color: #ff3393;
}
body.white-background #nav > ul > li:hover > a {
    color: #ff3393;
}
body.black-background #nav ul > li > a {
    color: #FFF;
}
body.black-background #nav ul > li.current-menu-item > a, body.black-background #nav ul > li.current-menu-item > a:hover /*, body.black-background #nav ul > li.current_page_parent > a, body.black-background #nav ul > li.current_page_parent > a:hover*/ {
    border-bottom: 4px solid #FFF;
    color: #FFF;
}
body.black-background #nav > ul > li:hover > a {
    color: #ff3393;
}
body.pink-background #nav ul > li > a {
    color: #FFF;
}
body.pink-background #nav ul > li.current-menu-item > a, body.pink-background #nav ul > li.current-menu-item > a:hover/*, body.pink-background #nav ul > li.current_page_parent > a, body.pink-background #nav ul > li.current_page_parent > a:hover */{
    border-bottom: 4px solid #FFF;
    color: #FFF;
}
body.pink-background #nav > ul > li:hover > a {
    color: #000;
}
body.blue-background #nav ul > li > a {
    color: #FFF;
}
body.blue-background #nav ul > li.current-menu-item > a, body.blue-background #nav ul > li.current-menu-item > a:hover/*, body.blue-background #nav ul > li.current_page_parent > a, body.blue-background #nav ul > li.current_page_parent > a:hover */{
    border-bottom: 4px solid #FFF;
    color: #FFF;
}
body.blue-background #nav > ul > li:hover > a {
    color: #000;
}
body.home #nav ul > li > a {
    /* color: #FFF;*/
}

current-page-ancestor
body.home #nav > ul > li:hover > a {
    /* color: #000;*/
}
#nav ul > li.menu-item-has-children > a {
    /* background-image: url(../images/nav-arrow-white.png);
    background-repeat: no-repeat;
	background-position: right 5px top 11px;
	padding: 5px 20px 5px 10px;
    border-radius: 0px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;*/
}
#nav ul > li.menu-item-has-children:hover > a {
    /* background-image: url(../images/nav-arrow-white.png);*/
}
/*Sub Menus------------------------------------------*/
#nav ul.sub-menu {
    display: none;
    position: absolute;
    z-index: 100;
    max-width: 300px;
    line-height: 1.2;
}
/*First Tier-------------*/
#nav > ul > li > ul.sub-menu {
    background-color: #000;
}
body.white-background #nav > ul > li > ul.sub-menu,
body.black-background #nav > ul > li > ul.sub-menu {
    background-color: #ff0077;
}
#nav > ul > li:hover > ul.sub-menu {
    display: block;
}
#nav > ul > li > ul.sub-menu > li > a {
    color: #FFF;
    text-transform: none;
    text-align: left;
    font-size: 14px;
    padding: 10px 15px;
}
#nav > ul > li > ul.sub-menu > li:hover > a {
    color: #ff0077;
}
body.white-background #nav ul.sub-menu a:hover,
body.black-background #nav ul.sub-menu a:hover {
	color: #000 !important;
}
body.white-background #nav ul.sub-menu li.current-menu-item a, body.white-background #nav ul.sub-menu li.current-menu-item a:hover {
    border-bottom: none;
    color: #000;
}
/*TOUCH STYLES----------------------------------*/
.touch-device #NavMenu > li.menu-item-has-children > a:hover { /*remove hover style for touch*/
    background-color: transparent;
    color: #FFF;
}
.touch-device #NavMenu > li.menu-item-has-children:hover { /*remove hover style for touch*/
    background-color: transparent;
    color: #FFF;
}
.touch-device #NavMenu > li.menu-item-has-children.active > a {/*in place of hover style*/
    color: #fff;
    background-color: #cc0000;
}
.touch-device #NavMenu > li.menu-item-has-children:hover > ul.sub-menu {/*remove hover style for touch*/
    display: none;
}
.touch-device #NavMenu > li.menu-item-has-children.active > ul.sub-menu {
    display: block;
}
.touch-device #nav > ul > li > ul.sub-menu > li > ul.sub-menu {
    top: 0px;
    right: auto;
    position: relative;
    display: block !important;
    background: rgba(92, 22, 22, .75);
}
.touch-device #nav > ul > li > ul.sub-menu > li > ul.sub-menu > li > a:before {
    content: "- ";
}
/*#nav #menu-item-543, #nav #menu-item-544 {
    display: none;
}
.touch #nav #menu-item-543, .touch #nav #menu-item-544 {
    display: block;
}*/
.ToggleMenu.Open {
    width: 50px;
    height: 50px;
    float: right;
    background-image: url(../images/open-menu-button.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #ff3393;
    margin: 5px 0 0 5px;
    transition: all 0.5s ease;
    display: none;
}
.ToggleMenu.Open:hover {
    background-color: #000;
}
.white-background .ToggleMenu.Open {
    background-color: #ff3393;
}
.white-background .ToggleMenu.Open:hover {
    background-color: #02e1ff;
}
.black-background .ToggleMenu.Open {
    background-color: #ff3393;
}
.black-background .ToggleMenu.Open:hover {
    background-color: #02e1ff;
}
.pink-background .ToggleMenu.Open {
    background-color: #02e1ff;
}
.pink-background .ToggleMenu.Open:hover {
    background-color: #000;
}
.blue-background .ToggleMenu.Open {
    background-color: #ff3393;
}
.blue-background .ToggleMenu.Open:hover {
    background-color: #000;
}
.ToggleSubMenu.Open {}
.ToggleRight.Open {
    width: 50px;
    height: 50px;
    float: right;
    background-image: url(../images/responsive/open-search-button.png);
    background-repeat: no-repeat;
    background-position: center center;
}
.ToggleMenu.Close, .ToggleSubMenu.Close, .ToggleRight.Close {
    width: 50px;
    height: 50px;
    padding: 10px;
    background-image: url(../images/close-menu-button.png);
    background-repeat: no-repeat;
}
.ToggleMenu.Close {
    background-position: right center;
    float: left;
}
.ToggleSubMenu.Close, .ToggleRight.Close {
    background-position: left center;
    float: left;
}
/*Side Menu WP---------------------------------------------------------*/
#sidemenu ul#SideMenu {}
#sidemenu {
    clear: both;
    background-color: #2a8ed2;
}
.home #sidemenu {
    background-color: #ff3393;
}
.white-background #sidemenu {
    background-color: #ff3393;
}
.black-background #sidemenu {
    background-color: #ff3393;
}
.pink-background #sidemenu {
    background-color: #02e1ff;
}
.blue-background #sidemenu {
    background-color: #ff3393;
}
.sidr ul li ul li {
    line-height: 1.8 !important;
    font-size: 13px!important;
}
#sidemenu > ul {
    border: none !important;
    margin-top: 55px;
    margin-bottom: 0;
}
#sidemenu > ul > li {
    border-top: none !important;/*border-bottom:1px solid #7f442f;*/
}
#sidemenu .sub-menu {
    border: none !important;
}
#sidemenu ul > li > a {
    padding-left: 30px !important;
}
#sidemenu ul > li > a:hover {
    background-color: #ffa201;
    color: #FFF;
}
.pink-background #sidemenu ul > li > a {
    color: #000;
}
.home #sidemenu ul > li > a:hover {
    background-color: #000;
    color: #fff;
}
.white-background #sidemenu ul > li > a:hover {
    background-color: #000;
    color: #fff;
}
.black-background #sidemenu ul > li > a:hover {
    background-color: #000;
    color: #fff;
}
.pink-background #sidemenu ul > li > a:hover {
    background-color: #000;
    color: #fff;
}
.blue-background #sidemenu ul > li > a:hover {
    background-color: #000;
    color: #fff;
}
#sidemenu .sub-menu li a {
    padding: 5px 15px;
}
/*menu-item-has-children*/
/*Firt tier with sub-menu---------------------*/
#sidemenu > ul > li.menu-item-has-children > a {
    background-image: url(../images/sidelinks-expand.png);
    background-repeat: no-repeat;
    background-position: left 6px;
}
#sidemenu > ul > li.menu-item-has-children.active > a {
    background-image: url(../images/sidelinks-close.png);
    background-color: #000 !important;
}
/*Second Tier-------------------------------*/
#sidemenu > ul > li > ul.sub-menu {
    display: none;
    background-color: #000;
	color: #fff;
    border-top: none;
}
#sidemenu > ul > li > ul.sub-menu > li {
    border-top: none;
}
#sidemenu > ul > li > ul.sub-menu > li > a {}
#sidemenu > ul > li > .sub-menu > li:hover > a {
    background-color: #000;
    color: #fff;
}
.home #sidemenu ul.sub-menu a, .home #sidemenu ul.sub-menu a:hover,
.blue-background #sidemenu ul.sub-menu a, .blue-background #sidemenu ul.sub-menu a:hover,
.pink-background #sidemenu ul.sub-menu a, .pink-background #sidemenu ul.sub-menu a:hover,
.white-background #sidemenu ul.sub-menu a, .white-background #sidemenu ul.sub-menu a:hover,
.black-background #sidemenu ul.sub-menu a, .black-background #sidemenu ul.sub-menu a:hover {
    color: #FFF;
}
/*Third Tier-------------------------------*/
#sidemenu > ul > li > ul.sub-menu > li > ul.sub-menu {
    border-top: none;
    margin-bottom: 20px;
}
#sidemenu > ul > li > ul.sub-menu > li > ul.sub-menu > li {
    border-top: none;
}
#sidemenu > ul > li > ul.sub-menu > li > ul.sub-menu > li > a {
    padding-left: 45px !important;
    padding: 0px 10px 0px 45px !important;
}
#sidemenu > ul > li > ul.sub-menu > li > ul.sub-menu > li:hover > a {
    background-color: #EEE;
    color: #333;
}
#sidemenu > ul > li > ul.sub-menu > li > ul.sub-menu > li > a:before {
    content: "- ";
}
.sub-menu li:hover {
    border: none !important;/*background-color: #EEE !important;*/
}
/*Side Menu other links/small menu----------------*/
.smallmenu {
    text-align: left;
    font-size: 0.867em;
    border: none !important;
    margin-top: 0 !important;
}
.smallmenu li {
    padding: 0;
    line-height: 42px !important;
    border: none !important;
}
.smallmenu li a {
    padding: 0 0 0 35px !important;
}
/*Video Banner----------------------------*/
.video-banner {
    background-color: #000;
    /*		height:50vh;
    height:385px;*/
    /*height: 100vh;*/
    position: relative;
    overflow: hidden;
    text-align: center;
	
	max-height: 100vh;
}
video {
    position: relative;
    /* top: -150px;*/
    min-width: 100%;
    min-height: 100%;
	
	width:110%;
	display: block;
}

@media (max-width:1400px){
	.video-banner {
    height: auto;
}
video {

}
}
.video-banner-content {
    position: absolute;
    top: 30%;
    left: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, .55);
    z-index: 10;
    color: #FFF;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.3;
    padding: 0 20px;
}
.video-banner-content .title {
    font-family: "Archivo Black", Arial, sans-serif;
    font-size: 63px;
    font-weight: normal;
    margin-bottom: 10px;
    color: #FFF;
}
.video-banner-content .subtitle {
    font-size: 29px;
    margin-bottom: 15px;
    font-family: Arial;
    color: #FFF;
}
/*Work Samples----------------------------*/
.press-wrap:after {
    content: "";
    display: table;
    clear: both;
}
.press-wrap {
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
    margin: 0 -0.78125% 30px;
}
.press-article {
    display: block;
    font-size: 0.875em;
    padding: 10px 0;
    margin: 0 0.78125% 20px; /* 10/1280 */
    border: solid 1px #CCC;
    float: left;
    width: 31.71875%; /* 406/1280 */
    -webkit-box-shadow: 1px 1px 2px 0px rgba(102, 102, 102, 0.35);
    -moz-box-shadow: 1px 1px 2px 0px rgba(102, 102, 102, 0.35);
    box-shadow: 1px 1px 2px 0px rgba(102, 102, 102, 0.35);
}




.work-samples-wrap {
    text-align: center;
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
}
.work-samples-wrap:after {
    content: "";
    display: table;
    clear: both;
}
.work-sample {
    margin: 0;
    width: 33.333333%;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    position: relative;
    transition: all 350ms ease;
    transform: scale(0);
    overflow: hidden;
}
.work-sample.hide {
    transform: scale(0);
}
.work-sample.show {
    transform: scale(1);
}
.work-sample img {
    width: 100%;
    display: block;
    transition: all ease .25s;
}

a.work-sample-title {
    line-height: 1.2;
    color: #fff;
    font-size: 24px;
    text-decoration: none;
    font-weight: bold;
    position: absolute;
   /* display: block;*/
    width:101%;
    height:101%;
    /*top:-100%;*/
    opacity: 0;
    top:0;
    left:0;
    padding:10% 20px;
    text-align:center;
    background-color: rgba(0,0,0,.75);
display: table;
}
a.work-sample-title  span {
  display: table-cell;
  vertical-align: middle;
     transform: scale(.75);
    transition: all ease .25s;
}

a.work-sample-title:hover {
   
}

.work-sample:hover a.work-sample-title{
    top:0;
    left:0;
    opacity: 1;
}

.work-sample:hover a.work-sample-title span{
transform: scale(1);
}

.fancy-border {
    overflow: hidden;
    position: relative;
    margin: 0 auto 30px;
}
.fancy-border  .top-piece {
    background-image: url(../images/border-top.png);
}
.fancy-border  .side-piece {
    background-image: url(../images/border-side.png);
}


.fancy-border:before {
    display: block;
    content: '';
    width: calc(100% - 14px);
    height: 14px;
    position: absolute;
    background-color: #ff8fc3;
    top: 0;
    left: 7px;
    border: 2px solid #fff;
    border-bottom: 0;
    -moz-transform: skew(45deg, 0deg);
    -webkit-transform: skew(45deg, 0deg);
    -o-transform: skew(45deg, 0deg);
    -ms-transform: skew(45deg, 0deg);
    transform: skew(45deg, 0deg);
    background-image: url(../images/border-top.png);
}
.fancy-border:after {
    display: block;
    content: '';
    height: calc(100% - 14px);
    width: 14px;
    background-image: url(../images/border-side.png);
    position: absolute;
    background-color: #ff8fc3;
    top: 7px;
    left: 0px;
    border: 2px solid #fff;
    border-right: 0;
    -moz-transform: skew(0deg, 45deg);
    -webkit-transform: skew(0deg, 45deg);
    -o-transform: skew(0deg, 45deg);
    -ms-transform: skew(0deg, 45deg);
    transform: skew(0deg, 45deg);
}
.fancy-border > div{
    position: relative;
    width: calc(100% - 14px);
    height: calc(100% - 14px);
    margin: 14px 0 0 14px;
    border: 2px solid #FFF;
    background-color: #000;
}


/*
.work-samples-wrap {
    text-align: center;
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
}
.work-samples-wrap:after {
    content: "";
    display: table;
    clear: both;
    margin-left: -1.01626%;
    margin-right: -1.01626%;
}
.work-sample {
    margin: 0 1.01626% 20px;
    width: 31.30081%;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    position: relative;
    transition: all 350ms ease;
    transform: scale(0);
}
.work-sample.hide {
    transform: scale(0);
}
.work-sample.show {
    transform: scale(1);
}
.work-sample-box-outer {
    overflow: hidden;
    position: relative;
    margin-bottom: 10px;
}
.work-sample-box {
    background-color: #000;
    width: calc(100% - 15px);
    height: calc(100% - 15px);
    margin: 15px 0 0 15px;
    border: 2px solid #fff;
}
.work-sample-box a:hover img {
    opacity: .5
}
.work-sample-box img {
    width: 100%;
    display: block;
    transition: all ease .25s;
}
.work-sample-title {
    line-height: 1.2;
    color: #fff;
    font-size: 24px;
    margin-left: 20px;
}
.work-sample-title a {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}
.work-sample-title a:hover {
    color: #000;
}
*/






.top-piece {
    width: calc(100% - 14px);
    height: 14px;
    position: absolute;
    background-color: #ff8fc3;
    top: 0;
    left: 7px;
    border: 2px solid #fff;
    border-bottom: 0;
    -moz-transform: skew(45deg, 0deg);
    -webkit-transform: skew(45deg, 0deg);
    -o-transform: skew(45deg, 0deg);
    -ms-transform: skew(45deg, 0deg);
    transform: skew(45deg, 0deg);
    background-image: url(../images/border-top.png);
}
.side-piece {
    height: calc(100% - 14px);
    width: 14px;
    background-image: url(../images/border-side.png);
    position: absolute;
    background-color: #ff8fc3;
    top: 7px;
    left: 0px;
    border: 2px solid #fff;
    border-right: 0;
    -moz-transform: skew(0deg, 45deg);
    -webkit-transform: skew(0deg, 45deg);
    -o-transform: skew(0deg, 45deg);
    -ms-transform: skew(0deg, 45deg);
    transform: skew(0deg, 45deg);
}
.work-filter-outer {
    overflow: hidden;
    position: relative;
    max-width: 820px;
    margin: 0 auto 30px;
}
.work-filter {
    position: relative;
    width: calc(100% - 14px);
    height: calc(100% - 14px);
    margin: 14px 0 0 14px;
    border: 2px solid #FFF;
    background-color: #ff80bb;
}
.work-filter ul {
    text-align: center;
    padding: 5px;
    margin: 0;
}
.work-filter ul li {
    display: inline-block;
}
.work-filter a {
    display: block;
    color: #c7005d;
    text-decoration: none;
    padding: 0 10px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;

}
.work-filter a:hover {
    color: #000;
}
.work-filter a.active {
    color: #FFF !important;
}
/* Flex Video */
.flex-video {
    position: relative;
    padding-top: 1.5625em;
    padding-bottom: 67.5%;
    height: 0;
    margin-bottom: 1em;
    overflow: hidden;
	    background: #000;
}
.flex-video.widescreen {
   /* padding-bottom: 57.25%;
	
	 padding-bottom: 53.25%;*/
	
	position: relative;
	padding-bottom: 54.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	
}

@media (max-width:1440px){
	.flex-video.widescreen {
	padding-bottom: 53.25%;
	}
}
@media (max-width:1005px){
	.flex-video.widescreen {
	padding-bottom: 52.25%;
	}
}


.flex-video.vimeo {
    padding-top: 0;
}
.flex-video iframe, .flex-video object, .flex-video embed, .flex-video video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.flex-video {
    border: 1px solid #ccc;
    margin-bottom: 20px;
}
.work-title {
    line-height: 1.3;
    padding-bottom: 10px;
    border-bottom: solid #ff0077 10px;
}
.work-description {
    margin-top: 20px;
}
.work-left {
    float: left;
    width: calc(100% - 530px);
}
.work-right {
    float: right;
    width: 500px;
}
.client {
    margin-bottom: 5px;
    font-size: 20px;
}
.work-tags {
    margin-bottom: 5px;
    font-size: 14px;
    background-color: #ff0077;
    color: #fff;
    padding: 5px 10px;
}
.post-nav-outer {
    overflow: hidden;
    position: relative;
    margin: 0 auto 30px;
}
.post-nav-outer .top-piece {
    width: calc(100% - 10px);
    height: 10px;
    left:5px;
}
.post-nav-outer .side-piece {
    height: calc(100% - 10px);
    width: 10px;
    top:5px;
}
.post-navigation, .posts-navigation {
    position: relative;
    width: calc(100% - 10px);
    height: calc(100% - 10px);
    margin: 10px 0 0 10px;
    border: 2px solid #FFF;
    background-color: #ff80bb;
    padding: 5px 10px;
    font-size: 14px;
}
.post-navigation .nav-links, .posts-navigation .nav-links {}
.post-navigation .nav-links a, .posts-navigation .nav-links a {
    text-decoration: none;
    color: #fff;
}
.post-navigation .nav-links a:hover, .posts-navigation .nav-links a:hover {
    color: #000;
}
.post-navigation .nav-previous, .posts-navigation .nav-previous {
    max-width: 50%;
    background-image: url(../images/post-nav-previous.png);
    background-repeat: no-repeat;
    background-position: left 0;
    padding-left: 22px;
}
.post-navigation .nav-next, .posts-navigation .nav-next {
    max-width: 50%;
    background-image: url(../images/post-nav-next.png);
    background-repeat: no-repeat;
    background-position: right 0;
    padding-right: 22px;
}
/*PLAY-------------------------------*/
.instagram-feed-outer {
    overflow: hidden;
    position: relative;
    margin: 0 auto 30px;
}
.instagram-feed-outer .top-piece {
    background-image: url(../images/border-top-blue.png);
}
.instagram-feed-outer .side-piece {
    background-image: url(../images/border-side-blue.png);
}
.instagram-feed {
    position: relative;
    width: calc(100% - 14px);
    height: calc(100% - 14px);
    margin: 14px 0 0 14px;
    border: 2px solid #FFF;
    background-color: #000;
    background-repeat: no-repeat;
    background-position: center center;
    /*background-image: url(../images/preloader.gif);*/
}
/*BLOG---------------------------------*/
.blog-left {
    width: calc(100% - 380px);
    float: left;
}
.blog-right {
    width: 350px;
    float: right;
    position: relative;
}
.blog-right:before {
    display: block;
    content: '';
    width: calc(100% - 14px);
    height: 14px;
    position: absolute;
    background-color: #ff8fc3;
    top: 0;
    left: 7px;
    border: 2px solid #fff;
    border-bottom: 0;
    -moz-transform: skew(45deg, 0deg);
    -webkit-transform: skew(45deg, 0deg);
    -o-transform: skew(45deg, 0deg);
    -ms-transform: skew(45deg, 0deg);
    transform: skew(45deg, 0deg);
    background-image: url("../images/border-top.png");
    z-index: 2;
}
.blog-right:after {
    display: block;
    content: '';
    height: calc(100% - 14px);
    width: 14px;
    background-image: url(../images/border-side.png);
    position: absolute;
    background-color: #ff8fc3;
    top: 7px;
    left: 0px;
    border: 2px solid #fff;
    border-right: 0;
    -moz-transform: skew(0deg, 45deg);
    -webkit-transform: skew(0deg, 45deg);
    -o-transform: skew(0deg, 45deg);
    -ms-transform: skew(0deg, 45deg);
    transform: skew(0deg, 45deg);
    z-index: 2;
}

.blog-blocks-wrap{
	display:flex;
	flex-wrap: wrap;
	    margin: 0 -30px 0 0;
}

.blog-block {
	width:calc(50% - 30px);
	margin:0 30px 0 0;
}



.blog-block a {
    color: #ff3393;
}
.blog-block a:hover {
    color: #999;
}
.blog-block .entry-content {
    margin: 0 0 20px;
}
.blog-block .entry-title {
    margin-bottom: 10px;    line-height: 1.3;
}
.blog-block .entry-title a {
    text-decoration: none;
    color: #ff3393;
}
.blog-block .entry-title a:hover {
    color: #fff;
}


.read-more-btn {
    overflow: hidden;
    position: relative;
     display: inline-block; 

}
.read-more-btn a.btn {
    display: block;
    padding: 5px 10px;
    color: #fff !important;
    font-size: 18px;
    font-weight: bold;
    background-color: #ff3393;
    text-decoration: none;
    
    position: relative;
    
    width: calc(100% - 10px);
    height: calc(100% - 10px);
    margin: 10px 0 0 10px;
    border:2px solid #fff;
    
}
.read-more-btn a.btn:hover {
    color: #fff !important;
    background-color: #ad0051;
}

.read-more-btn:before {
    display: block;
    content: '';
    width: calc(100% - 10px);
    height: 10px;
    position: absolute;
    background-color: #ff8fc3;
    top: 0;
    left: 5px;
    border: 2px solid #fff;
    border-bottom: 0;
    -moz-transform: skew(45deg, 0deg);
    -webkit-transform: skew(45deg, 0deg);
    -o-transform: skew(45deg, 0deg);
    -ms-transform: skew(45deg, 0deg);
    transform: skew(45deg, 0deg);
    background-image: url(../images/border-top.png);
}
.read-more-btn:after {
    display: block;
    content: '';
    height: calc(100% - 10px);
    width: 10px;
    background-image: url(../images/border-side.png);
    position: absolute;
    background-color: #ff8fc3;
    top: 5px;
    left: 0px;
    border: 2px solid #fff;
    border-right: 0;
    -moz-transform: skew(0deg, 45deg);
    -webkit-transform: skew(0deg, 45deg);
    -o-transform: skew(0deg, 45deg);
    -ms-transform: skew(0deg, 45deg);
    transform: skew(0deg, 45deg);
}



.blog-thumb-outer {
    overflow: hidden;
    position: relative;
    margin: 0 auto 15px;
}
.blog-thumb {
    position: relative;
    width: calc(100% - 14px);
    height: calc(100% - 14px);
    height: 104px;
    margin: 14px 0 0 14px;
    border: 2px solid #FFF;
    background-color: #000;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}



.blog-thumb img {
    display: block;
}



aside.widget-area {
    position: relative !important;
    display: block !important;
    width: calc(100% - 14px) !important;
    height: calc(100% - 14px) !important;
    margin: 14px 0 0 14px !important;
    border: 2px solid #FFF !important;
    background-color: #000;
}
.widget {
    padding: 20px;
    border-top: #fff solid 3px;
}
.widget:first-child {
    padding: 20px;
    border-top: none;
}
.widget-title {
    margin: 0 0 10px;
	font-size:1.5em;
}
.widget_recent_entries {}
.widget_recent_entries ul {
    margin: 10px 0;
    padding: 0;
    list-style: none;
}
.widget_recent_entries ul li {
    font-size: 14px;
    padding: 10px 0;
    border-top: #666 solid 1px;
}
.widget_recent_entries ul li a {
    text-decoration: none;
    font-weight: 400;
    color: #ff3393;
}
.widget_recent_entries ul li a:hover {
    color: #fff;
}
.widget_archive ul {
    margin: 10px 0;
    padding: 0;
    list-style: none;
}
.widget_archive ul li {
    font-size: 14px;
    padding: 4px 0;
}
.widget_archive ul li a {
    text-decoration: none;
    font-weight: 400;
    color: #ff3393;
}
.widget_archive ul li a:hover {
    color: #fff;
}
.widget_archive select {
    width: 100%;
}
.widget_archive select {
    margin: 0;
    font-size: 18px;
    font-weight: bold;
    background-image: url(../images/select-arrow.png);
    background-repeat: no-repeat;
    background-position: right 5px center;
    padding: 10px 30px 10px 9px;
    line-height: 1.2;
    border: 1px solid #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-color: #333;
    color: #ff3393;
    border-radius: 0;
}
.widget_archive select option {
    font-weight: 400;
    display: block;
}
@-moz-document domain('wpengine.com'), domain('flickerlab.com') {
    .widget_archive select {
        padding-top: 0;
        padding-bottom: 0;
    }
}
.widget_archive select option {
    /*font-size: 0.813em;*/
    line-height: 1.2;
    padding: 7px 30px 7px 9px;
}
input.search-submit {
    display: inline-block;
    padding: 5px 10px;
    height: 30px;
    /* margin-top: 0px; */
    color: #fff !important;
    font-size: 18px;
    line-height: 1;
    font-weight: bold;
    background-color: #ff3393;
    border: none;
    border-radius: 0;
    vertical-align: middle;
}
input.search-submit:hover {
    color: #fff !important;
    background-color: #ad0051;
}
input.search-field {
    height: 30px;
    border: none;
    border-radius: 0;
    vertical-align: middle;
}
.blog-title {
    line-height: 1.3;
}
.posted-info {
    font-size: 14px;
}
/*.post-nav-outer{
    overflow: hidden;
    position: relative;
    margin:0 auto 30px;
    
}

.post-nav-outer .top-piece{
    width: calc(100% - 10px);
    height: 10px;
}
.post-nav-outer .side-piece{
    height: calc(100% - 10px);
    width: 10px;
}*/
.single .post-navigation {
    position: relative;
    width: calc(100% - 10px);
    height: calc(100% - 10px);
    margin: 10px 0 0 10px;
    border: 2px solid #FFF;
    background-color: #ff80bb;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.1;
}
.single .post-navigation .nav-links {}
.single .post-navigation .nav-links a {
    text-decoration: none;
    color: #fff;
}
.single .post-navigation .nav-links a:hover {
    color: #000;
}
.single .post-navigation .nav-previous {
    max-width: 50%;
    background-image: url(../images/post-nav-previous.png);
    background-repeat: no-repeat;
    background-position: left 0;
    padding-left: 16px;
    background-size: 13px;
}
.single .post-navigation .nav-next {
    max-width: 50%;
    background-image: url(../images/post-nav-next.png);
    background-repeat: no-repeat;
    background-position: right 0;
    padding-right: 16px;
    background-size: 13px;
}
.blog-detail-image {
    float: right;
    margin: 0 0 20px 20px;
    max-width: 500px;
}
/*CONTACT US-------------------------------------*/
.form-wrap {
    max-width: 800px;
    margin: 0px auto 40px;
	position: relative;
}
.form-wrap div.ssform:before {
    display: block;
    content: '';
    width: calc(100% - 14px);
    height: 14px;
    position: absolute;
    background-color: #02e1ff;
    top: 0;
    left: 7px;
    border: 2px solid #fff;
    border-bottom: 0;
    -moz-transform: skew(45deg, 0deg);
    -webkit-transform: skew(45deg, 0deg);
    -o-transform: skew(45deg, 0deg);
    -ms-transform: skew(45deg, 0deg);
    transform: skew(45deg, 0deg);
    background-image: url(../images/border-top-blue.png);
}
.form-wrap div.ssform:after {
    display: block;
    content: '';
    height: calc(100% - 14px);
    width: 14px;
    background-image: url(../images/border-side-blue.png);
    position: absolute;
    background-color: #02e1ff;
    top: 7px;
    left: 0px;
    border: 2px solid #fff;
    border-right: 0;
    -moz-transform: skew(0deg, 45deg);
    -webkit-transform: skew(0deg, 45deg);
    -o-transform: skew(0deg, 45deg);
    -ms-transform: skew(0deg, 45deg);
    transform: skew(0deg, 45deg);
}.form-wrap div.ssform {
	padding-top: 1px;
}
.form-wrap div.ssform div.ssform-inner {
    position: relative !important;
    display: block !important;
    width: calc(100% - 14px) !important;
    height: calc(100% - 14px) !important;
    margin: 13px 0 0 14px !important;
	padding: 20px;
    border: 2px solid #FFF !important;
    background-color: #02e1ff !important;
    font-family: 'Montserrat', Helvetica, Arial, "sans-serif";
    color: #FFF;
    border-radius: 0 !important;
}




.form-wrap label {
    color: #FFF !important;
    font-size: 24px !important;
    font-weight: bold !important;
}
.forminator-custom-form .forminator-label--validation {
    font-size: 16px !important;
    padding: 3px;
    color: #ff0077 !important;
    background-color: #333;
}
.form-wrap #submit {
    overflow: hidden;
    position: relative;
   /* display: inline-block;*/
    
    display: block;
    width: 150px;
    margin: auto;
}
.form-wrap #submit:before {
    display: block;
    content: '';
    width: calc(100% - 10px);
    height: 10px;
    position: absolute;
    background-color: #02e1ff;
    top: 0;
    left: 5px;
    border: 2px solid #fff;
    border-bottom: 0;
    -moz-transform: skew(45deg, 0deg);
    -webkit-transform: skew(45deg, 0deg);
    -o-transform: skew(45deg, 0deg);
    -ms-transform: skew(45deg, 0deg);
    transform: skew(45deg, 0deg);
    background-image: url(../images/border-top-blue.png);
}
.form-wrap #submit:after {
    display: block;
    content: '';
    height: calc(100% - 10px);
    width: 10px;
    background-image: url(../images/border-side-blue.png);
    position: absolute;
    background-color: #02e1ff;
    top: 5px;
    left: 0px;
    border: 2px solid #fff;
    border-right: 0;
    -moz-transform: skew(0deg, 45deg);
    -webkit-transform: skew(0deg, 45deg);
    -o-transform: skew(0deg, 45deg);
    -ms-transform: skew(0deg, 45deg);
    transform: skew(0deg, 45deg);
}
.form-wrap .forminator-button.custom-form-button {
    position: relative !important;
    font-weight: bold !important;
    font-size: 24px !important;
    text-transform: uppercase !important;
    display: block !important;
    width: calc(100% - 10px) !important;
    height: calc(100% - 10px) !important;
    margin: 10px 0 0 10px !important;
    border: 2px solid #FFF !important;
    background-color: #02e1ff !important;
    font-family: 'Montserrat', Helvetica, Arial, "sans-serif";
    color: #FFF;
    border-radius: 0 !important;
}
.form-wrap .forminator-button.custom-form-button:hover {
    background-color: #000 !important;
}
.form-wrap .forminator-row {
    margin-bottom: 15px !important;
}
.form-wrap input, .form-wrap textarea {
    width: 100%;
    border: none;
    border-radius: 0;
    padding: 10px;
    color: #000;
}
#thank-you #content {}
.thank-you-message {
    text-align: center;
    font-size: 22px;
}
.thank-you-message h1 {
    font-size: 55px;
}
/*ABOUT US--------------------------------*/
#about #main {
    padding-bottom: 0;
}
.clients-block {
    position: relative;
    border-top: 2px #02e1ff solid;
    background-image: url(../images/clients-border.png), url(../images/background-blue.png);
    min-height: 300px;
    padding: 95px 0 30px 0;
    /* background-position:
    top right, 
    bottom left; */
    background-repeat: repeat-x, repeat;
    margin-top: 75px;
}
.clients-header {
        /* position: absolute; */
    /* left: 0; */
    /* top: -70px; */
    margin: -165px auto 30px;
    width: 275px;
    height: 151px;
    background-repeat: no-repeat;
    background-image: url(../images/clients-header.png);
}
.client-logos-wrap {
    text-align: center;
    /*     display: flex;
    align-items: stretch;
    flex-wrap: wrap;*/
    /*       margin-left: -1.01626%;
    margin-right: -1.01626%;*/
}
.client-logos-wrap:after {
    content: "";
    display: table;
    clear: both;
}
.client-logo {
    /* margin: 0 1.01626% 20px;
     width: 31.30081%;*/
    margin: 0 10px 20px;
    color: #FFF;
    width: 160px;
    height: 160px;
    padding: 10px;
    background-color: #fff;
    display: inline-block;
    vertical-align: top;
    position: relative;
    text-align: center;
}
.client-logo img {
    display: block;
    max-width: 100%;
    margin: auto;
}


/*ERROR 404---------------------------*/

.error404 #main{
	min-height:680px;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-image: url("../images/404.png");
}
@media(max-width:1200px){
	.error404 #main{
	background-size: 100%;
}
}
@media(max-width:900px){
	.error404 #main{
	    min-height: 490px;
}
}

.error404-message{
	text-align: center;
}
.error404-message h2{
	color:#ff3393;
	font-size:35px;
}

#SitemapMenu{
	margin:0;
	padding: 0;
	list-style: none;
}
#SitemapMenu li{
	 
    margin: 0 0 10px;
    padding: 0 0 0 40px;
    font-size: 25px;
    background-size: 30px;
    list-style: none;
    background-repeat: no-repeat;
    background-position: 0px 4px;
    background-image: url(../images/pink-arrow.png);
}


/**LPs**/
.lp-reel {
	margin-bottom: 42px;
}
.lp-links {
	margin: 20px 0;
}
.lp-links .read-more-btn a.btn {
	font-size: 15px;
}
.related-work-wrap {
	margin: 15px 0 0;
	padding-top: 15px;
	border-top: 1px solid #ccc;
}
.related-work-wrap .related-title {
	margin: 0;
	padding: 0 0 15px;
	text-align: center;
	font-size: 1.5em;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 2px;
}
.related-work {
	display: flex;
	text-align: center;
    align-items: stretch;
    flex-wrap: wrap;
}
.related-work .work-sample {
	width: 25%;
	flex-grow: 1;
}
.related-work .work-sample a.work-sample-title {
	font-size: 18px;
}
.highlight {
	width: 430px;
	padding: 0 30px 20px 140px;
	margin-top: 10px;
	margin-left: -70px;
	float: left;
	color: #03c6e0;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 22px;
	background-image: url("../images/quote-open.png");
	background-repeat: no-repeat;
	background-position: left 8px;
}




/***********************************************************************************************
************************************************************************************************
************************************************************************************************
GRID STYLES
************************************************************************************************
************************************************************************************************
*******************************/
.gridrow {
  margin-left: -2.03252%;
  margin-right: -2.03252%; /*background-color:#333;*/
}
.gridrow.padded { /*for outside margins*/
  margin-left: 0;
  margin-right: 0;
}
.gridrow.padVert {
  margin-top: 34px;
  margin-bottom: 34px;
}
/*Grid after only works with IE8+ */
.gridrow:after {
  content: "";
  display: table;
  clear: both;
} /**/
.lt-ie8 .gridrow {
  overflow: visible;
  _height: 1%;
} /*.lt-ie8 .gridrow {  overflow: auto;  zoom: 1;  }*/
.gridcol {
  margin: 0 2.03252% 10px; /*20*/
  float: left;
  overflow: visible;
  box-sizing: border-box;
}
.gridrow .gridrow .gridcol { /*background-color:#fff;*/
}
.one.gridcol {
  width: 4.26829%; /*42*/
}
.two.gridcol {
  width: 12.60162%; /*124*/
}
.three.gridcol {
  width: 20.93495%; /*206*/
}
.four.gridcol {
  width: 29.26829%; /*288*/
}
.five.gridcol {
  width: 37.60162%; /*370*/
}
.six.gridcol {
  width: 45.93495%; /*452*/
}
.seven.gridcol {
  width: 54.26825%; /*534*/
}
.eight.gridcol {
  width: 62.60162%; /*616*/
}
.nine.gridcol {
  width: 70.93495%; /*698*/
}
.ten.gridcol {
  width: 79.26829%; /*780*/
}
.eleven.gridcol {
  width: 87.60162%; /*862/984*/
}
.twelve.gridcol {
  width: 95.93495%; /*944/984*/
}
.gridrow.two-up .gridcol {
  width: 45.93495%; /*452*/
}
.gridrow.three-up .gridcol {
  width: 29.26829%; /*288*/
}
.gridrow.four-up .gridcol {
  width: 20.93495%; /*206*/
} /*20px (10,10) Margin-------------------------------------------------------------*/
.gridrow.smallmargin {
  margin-left: -1.01626%;
  margin-right: -1.01626%;
}
.gridrow.smallmargin .gridcol {
  margin: 0 1.01626% 10px;
}
.gridrow.smallmargin .one.gridcol {
  width: 6.30081%;
}
.gridrow.smallmargin .two.gridcol {
  width: 14.63414%;
}
.gridrow.smallmargin .three.gridcol {
  width: 22.96747%;
}
.gridrow.smallmargin .four.gridcol {
  width: 31.30081%;
}
.gridrow.smallmargin .five.gridcol {
  width: 39.63414%;
}
.gridrow.smallmargin .six.gridcol {
  width: 47.96747%;
}
.gridrow.smallmargin .seven.gridcol {
  width: 56.30081%;
}
.gridrow.smallmargin .eight.gridcol {
  width: 64.63414%;
}
.gridrow.smallmargin .nine.gridcol {
  width: 72.96747%;
}
.gridrow.smallmargin .ten.gridcol {
  width: 81.30081%;
}
.gridrow.smallmargin .eleven.gridcol {
  width: 89.63414%;
}
.gridrow.smallmargin .twelve.gridcol {
  width: 97.96747%;
}
.gridrow.smallmargin.two-up .gridcol {
  width: 47.96747%;
}
.gridrow.smallmargin.three-up .gridcol {
  width: 31.30081%;
}
.gridrow.smallmargin.four-up .gridcol {
  width: 22.96747%;
} /*END Margin-------------------------------------------------------------*/
.gridcol.right {
  float: right;
}
.gridcol img {
  max-width: 100%;
}
.gridcol.center {
  text-align: center;
}
.gridcol.imagefull img {
  width: 100%;
}
.push-six.gridcol {
  margin-left: 48.98373% !important; /*six plu the margin ercent*/
}
@media (max-width : 800px) {
  .tabletview.gridrow .gridcol {
    width: 100% !important;
    float: none;
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
}
@media (max-width : 768px) {
  .gridcol {
    width: 100% !important;
    float: none;
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  .gridrow {
    width: 100%;
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  .gridrow.padded .gridcol {
    margin: 0 0 10px;
  }
}
